<?php
require'fun.php';
require'f_conectare.php';
conectare('trimite SMS online','trimite-sms-online');
$titlu='Trimite SMS online';
$back[1]='<a href="/extra-meniu">'.img('extra.png',1).'Extra meniu</a>';
require'f_sus.php';
echo$div[4].'Trimite SMS online'.$div[5].$div[10];
if($page==1)
{
$numar=$_POST['numar'];
echo'<span style="color:red">Sigur vrei sa trimiti SMS-ul: <strong>'.$pmtext.'</strong> la numarul: <strong>'.$numar.'</strong>?</span><br /><a href="sms:'.$numar.'?body='.rawurlencode($pmtext).'">'.img('sms.png',2).'SMS</a><strong> - </strong><a href="/trimite-sms-online">Nu</a>'.$div[0];
}
else
{
echo'<span style="color:red">ATENȚIE!</span><br />Acest serviciu este oferit pentru a nu fi nevoit sa iesi de pe site sa poți trimite un SMS.<br />Se aplica tarifele operatorului tau mobil.'.$div[0];
$form[0]=$_SERVER['REQUEST_URI'].'/pagina/1" method="post';
$form[1]=1;
$form[2]=$div[1].'Numarul de telefon:<br /><input name="numar" maxlength="33" />'.$div[0].$div[1].'Textul SMS-ului:<br /><input name="pmtext" maxlength="777" />'.$div[0];
$form[3]='numar::pmtext';
$form[4]='Trimite';
require'f_form.php';
}
require'f_jos.php';